Subject: [Manycouches] DISPATCH Virtual Meeting

From: Ben Campbell <[email-masked]>
Date: Mon, 23 Mar 2020 21:51:03 -0500

(I originally sent this to the working group chairs list, but it was suggested I also send it to manycouches)

HI,

I was very skeptical that DISPATCH could have a useful virtual meeting. I was afraid that we would not get a cross-section of interests, and that only people with a vested interest in agenda items would attend.

I was mistaken. This was one of the best DISPATCH meetings we’ve had since I’ve been a chair.

We had very good attendance. Possibly more than we would have had in-person. Discussions overall went very well.

Some observations:

Patrick and I planned in advance how we would share the chair load. Patrick acted as emcee, and I handled queue management and only jumped in occasionally. We badgered people into volunteering to take notes and scribe jabbers in advance of the meeting. If we fell down at any of that, the crowd would quickly jump in to support us (especially when I got the queue out of order—lots of experienced IETFers paid close attention. They pay especially close attention when one screws up the times of other sessions that one mentions in one's chair slides. Not that I would know.)

People handled queuing very well. No one spoke out of turn. We had multiple presenters who were new at IETF participation, but they mostly handled it well.

As far as I could tell, people did not have a problem joining. Maybe that was because we started after close-of-business for most of the US. Or because we were 10m past the hour. Or maybe we were luckly.

There was a lot of interesting side-discussion in the jabber chat—to the point that I wonder if we can encourage more of it to make it into the webex. I know that gets logged, and people can review it, but I doubt it will be captured in institutional memory as well as the minuted stuff.

( BTW, we might should remind participants that it does get logged and presenters may review that log. People can get a bit more harsh in the chat than they might be at the mike.)

We did get the occasional problem when a person forgot to mute. Overall it wasn’t bad. We got an occasional side coversation, but the worst was when someone has the session running on multiple devices with live mikes. (The feedback from that is very…distinctive).

Part way through we were asked to introduce speakers by full name. I assume that was meant to include people in the discussion queue. When people get introduced by the queue manager, they don’t tend to state their names. It’s probably easier to just let the introducer do that.

In my opinion, this approach could work on a regular basis. I don’t mean to say we can dispense with in-person meetings altogether-- the fact many people knew each other may have been an important success factor.

I’m sure Patrick will have additional thoughts, and we welcome feedback from anyone else who attended.

Thanks!

Ben.